[
  {
    "id": "category_1",
    "name": "入门介绍",
    "children": [
      {
        "id": "1",
        "name": "01_欢迎",
        "url": "https://english-1313840333.cos.ap-guangzhou.myqcloud.com/basic/01_欢迎.mp4"
      },
      {
        "id": "2",
        "name": "02_你一定能拿下英语",
        "url": "https://english-1313840333.cos.ap-guangzhou.myqcloud.com/basic/02_你一定能拿下英语.mp4"
      },
      {
        "id": "3",
        "name": "03_英文字母",
        "url": "https://english-1313840333.cos.ap-guangzhou.myqcloud.com/basic/03_英文字母.mp4"
      },
      {
        "id": "4",
        "name": "04_单词的发音",
        "url": "https://english-1313840333.cos.ap-guangzhou.myqcloud.com/basic/04_单词的发音.mp4"
      }
    ]
  },
  {
    "id": "category_2",
    "name": "音标学习",
    "children": [
      {
        "id": "5",
        "name": "05_音标",
        "url": "https://english-1313840333.cos.ap-guangzhou.myqcloud.com/basic/05_音标.mp4"
      },
      {
        "id": "6",
        "name": "06_元音字母和辅音字母",
        "url": "https://english-1313840333.cos.ap-guangzhou.myqcloud.com/basic/06_元音字母和辅音字母.mp4"
      },
      {
        "id": "7",
        "name": "07_音标练习_01_单元音_e_æ_iː_ɪ_uː_ʊ",
        "url": "https://english-1313840333.cos.ap-guangzhou.myqcloud.com/basic/07_音标练习_01_单元音_e_æ_iː_ɪ_uː_ʊ.mp4"
      },
      {
        "id": "8",
        "name": "08_音标练习_02_双元音_aː_ɔː_aɪ_ɔɪ_eɪ_aʊ_oʊ",
        "url": "https://english-1313840333.cos.ap-guangzhou.myqcloud.com/basic/08_音标练习_02_双元音_aː_ɔː_aɪ_ɔɪ_eɪ_aʊ_oʊ.mp4"
      },
      {
        "id": "9",
        "name": "09_音标练习_03_辅音_pb_td_kg_sz",
        "url": "https://english-1313840333.cos.ap-guangzhou.myqcloud.com/basic/09_音标练习_03_辅音_pb_td_kg_sz.mp4"
      },
      {
        "id": "10",
        "name": "10_音标练习_04_辅音_l_mnŋ",
        "url": "https://english-1313840333.cos.ap-guangzhou.myqcloud.com/basic/10_音标练习_04_辅音_l_mnŋ.mp4"
      },
      {
        "id": "11",
        "name": "11_音标练习_05_辅音_h_j_w_f_v",
        "url": "https://english-1313840333.cos.ap-guangzhou.myqcloud.com/basic/11_音标练习_05_辅音_h_j_w_f_v.mp4"
      },
      {
        "id": "12",
        "name": "12_音标练习_06_辅音_r",
        "url": "https://english-1313840333.cos.ap-guangzhou.myqcloud.com/basic/12_音标练习_06_辅音_r.mp4"
      },
      {
        "id": "13",
        "name": "13_音节01_重读和轻读",
        "url": "https://english-1313840333.cos.ap-guangzhou.myqcloud.com/basic/13_音节01_重读和轻读.mp4"
      },
      {
        "id": "14",
        "name": "14_音节02_划分音节",
        "url": "https://english-1313840333.cos.ap-guangzhou.myqcloud.com/basic/14_音节02_划分音节.mp4"
      },
      {
        "id": "15",
        "name": "15_音标练习_07_ə_ʌ_ʃ_ʒ_tʃ_dʒ_ts_dz_θ_ð",
        "url": "https://english-1313840333.cos.ap-guangzhou.myqcloud.com/basic/15_音标练习_07_ə_ʌ_ʃ_ʒ_tʃ_dʒ_ts_dz_θ_ð.mp4"
      },
      {
        "id": "16",
        "name": "16_音标练习_08_英式_美式_清辅音的浊化",
        "url": "https://english-1313840333.cos.ap-guangzhou.myqcloud.com/basic/16_音标练习_08_英式_美式_清辅音的浊化.mp4"
      },
      {
        "id": "17",
        "name": "17_音节03_开音节_闭音节",
        "url": "https://english-1313840333.cos.ap-guangzhou.myqcloud.com/basic/17_音节03_开音节_闭音节.mp4"
      },
      {
        "id": "18",
        "name": "18_发音规律01_辅音字母",
        "url": "https://english-1313840333.cos.ap-guangzhou.myqcloud.com/basic/18_发音规律01_辅音字母.mp4"
      },
      {
        "id": "19",
        "name": "19_发音规律02_元音字母",
        "url": "https://english-1313840333.cos.ap-guangzhou.myqcloud.com/basic/19_发音规律02_元音字母.mp4"
      }
    ]
  },
  {
    "id": "category_3",
    "name": "单词记忆",
    "children": [
      {
        "id": "20",
        "name": "20_如何永久记住一个单词",
        "url": "https://english-1313840333.cos.ap-guangzhou.myqcloud.com/basic/20_如何永久记住一个单词.mp4"
      }
    ]
  },
  {
    "id": "category_4",
    "name": "语法学习",
    "children": [
      {
        "id": "21",
        "name": "21_初识语法01",
        "url": "https://english-1313840333.cos.ap-guangzhou.myqcloud.com/basic/21_初识语法01.mp4"
      },
      {
        "id": "22",
        "name": "22_初识语法02",
        "url": "https://english-1313840333.cos.ap-guangzhou.myqcloud.com/basic/22_初识语法02.mp4"
      },
      {
        "id": "23",
        "name": "23_初识语法03",
        "url": "https://english-1313840333.cos.ap-guangzhou.myqcloud.com/basic/23_初识语法03.mp4"
      },
      {
        "id": "24",
        "name": "24_词性01_动词_名词_形容词",
        "url": "https://english-1313840333.cos.ap-guangzhou.myqcloud.com/basic/24_词性01_动词_名词_形容词.mp4"
      },
      {
        "id": "25",
        "name": "25_词性02_联系",
        "url": "https://english-1313840333.cos.ap-guangzhou.myqcloud.com/basic/25_词性02_联系.mp4"
      },
      {
        "id": "26",
        "name": "26_词性03_单词的多样性",
        "url": "https://english-1313840333.cos.ap-guangzhou.myqcloud.com/basic/26_词性03_单词的多样性.mp4"
      }
    ]
  }
]
